/* Custom Style Overrides for Music site */

header, nav, h1, h2, h3 {
    font-family: proxima-nova, sans-serif;
}
.nav, .nav-top, .info, .body table, .body .data, .image-caption {
    font-family: proxima-nova, sans-serif;
}
.intro, .body, body {
    font-family: proxima-nova, sans-serif;
}
.body {
	margin-bottom: 40px;
}
.archive-list.body {
	margin-bottom: 0px;
}
.section-accent {
	margin-bottom: 0px;
}

/* Flush content left */
.section-column .section-content {
    padding-left: 0px !important;
}
.section-column .section-content > h2 {
	margin-left: 0px;
}

/* Homepage */
.block.section.section-accent {
	padding-bottom: 20px;
	background-color: transparent;
}
.block.section.section-accent:nth-child(2) {
	padding-top: 0px;
}

/* Horizonal link paragraph */

.paragraph--special--buttons-horizontal .field--name-field-paragraph-links div:hover {
	background-color: var(--active-color-bg);
}

/* News / Events full page img override */
.section--title-image .field--name-field-square-image img {
	border-radius: 0;
	max-width: 100%;
	height: auto;
	width: auto;
}

/* People Filter */

.views-exposed-form {
	border-top: 1px solid #800000;
	border-bottom: 1px solid #800000;
	padding: 20px 0px;
}

.views-exposed-form .form-item select {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    padding: 7px;
    border-radius: 0px;
    border: none;
    height: 30px;
    width: 20%;
    background-color: #ededed;
    color: #4b4b4b;
}

.views-exposed-form label {
	display: block;
    font-weight: bold;
    margin-bottom: 5px;
}

/* Faculty Profile Pages */

.field--name-field-person-faculty-field-free {
	margin-top:20px;
}

.field .label {
	font-weight: normal;
}

article.profile-full {
    padding-bottom: 0px;
    border-bottom: none;
    margin-bottom: 0px;
}

article.profile-full .section--profile-info {
	border-bottom: none;
}

/* Footer */

.section--footer {
	border-top: 1px solid var(--accent-color-bg) !important;
}

.section-main:last-child {
	border: none;
}

/* Media Queries */

@media only screen and (min-width: 960px) {
	.academic-profile-list .views-row {
	width: 24%;
	}
	.paragraph--special--buttons-horizontal .field--name-field-paragraph-links div {
	width: calc(33.3% - 5px);
	}
	/* Force content section header margins to be flush with the gutter always,
	 * not just when a flush header is requested */
	.section-column:not(.flush-header) .section-content > h2 {
		margin-left: 0;
	}
}

@media only screen and (min-width: 1200px) {
	/* Force content section header margins to be flush with the gutter always,
	 * not just when a flush header is requested */
	.section-column:not(.flush-header) .section-content > h2 {
		margin-left: 0;
	}
}